## com.google.javascript.jscomp.deps
Class SortedDependencies.MissingProvideException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.google.javascript.jscomp.deps.SortedDependencies.MissingProvideException

All Implemented Interfaces:
  Serializable

Enclosing class:
  SortedDependencies<INPUT extends DependencyInfo>

    public static class SortedDependencies.MissingProvideException

extends Exception

See Also:
  Serialized Form

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`